BODY {
	scrollbar-face-color: #CECBC9;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #C0C0C0;
	scrollbar-darkshadow-color: #C0C0C0;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-arrow-color: #FFFFFF;
	scrollbar-track-color: #E0E0E0;
}

#movie {margin-left:10px}

.text, .movie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #333333;
	line-height: 20px;
	padding-left: 10px;
	padding-right: 15px;
}
.movie {padding-left: 0px;}

.text.mitbild {
	padding-right: 0;
}

td.portrait.text {padding-right:0!important}


.fusskontakt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	color: #FFFFFF;
	padding: 10px;
}



.bildrand {
	border: 1px solid #A2A2A2;
}

.text_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FA8C22;
	line-height: 25px;
	font-weight: bold;
	padding-left: 10px;
}

a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-decoration: underline;
	color: #333333;
}

.HEAD {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #FA8C22;
	font-weight: bold;
}

.HEADGRAU {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #666666;
	font-weight: bold;
	line-height: 20px;
}

a.sub_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	color: #666666;
	line-height: 20px;
	font-weight: bold;
}

a.navi {
	border-bottom: 1px;
	border-bottom-style: dashed;
	border-color: #666666;
	font-size: 13px;
	color: #FA8C22;
	line-height: 30px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
	height: 30px;
	width: 125px;
	text-align: right;
	padding-right: 4px;
}

a.navi:hover {
	background: #FF9900;
	color: #FFFFFF;
}

a.navi_act {
	border-bottom: 1px;
	border-bottom-style: dashed;
	border-color: #fff;
	font-size: 13px;
	color: #fff;
	line-height: 30px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
	height: 30px;
	width: 125px;
	text-align: right;
	padding-right: 4px;
	background-color: #FA8C22;
}

a.subnavi {
	border-bottom: 1px;
	border-bottom-style: dashed;
	border-color: #666666;
	font-size: 13px;
	color: #FA8C22;
	line-height: 24px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-weight: normal;
	height: 24px;
	width: 128px;
	text-align: right;
	padding-right: 1px;
	background-image: url(images/pfeil_sub.gif);
}

a.subnavi:hover {
	color: #666666;
	background-image: url(images/pfeil_sub2.gif);
}

a.subnavi.active {
	color: #666666;
}

a.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #777777;
	text-decoration: none;
	margin-left: 10px;
}

a.link:hover {
	color: #333333;
}

a.link:visited {
	color: #777777;
}

a.maillink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 10px;
}

a.maillink:hover {
	color: #333333;
}

a.maillink:visited {
	color: #FFFFFF;
}

.headline {
	font-size: 14px;
	color: #CC3300;
	font-weight: bold;
	height: 20px;
	line-height: 20px;
}

.text2 {
	font-size : 14px;
	line-height: 22px;
	padding-left : 5px;
	padding-right : 10px;
	padding-top : 2px;
	color: #000000;
}

.texttable {
	font-size: 14px;
	line-height: 22px;
	padding-left: 0px;
	padding-right: 10px;
	padding-top: 2px;
	color: #000000;
}

.formfeld {
	font-size: 14px;
	font-weight: 400;
	margin-left: 2px;
	margin-right: 5px;
	text-align: left;
	border: 1px solid #C9C9C9;
}

.formbutton {
	font-size: 11px;
	font-style: normal;
	font-weight: 400;
	line-height: 14px;
	color: #000000;
	background-color: #FFFFFF;
	cursor: hand;
	border: 1px solid #C9C9C9;
}

